$ODMRlibCntrolHost="nfp26";
$ODMRlibControlProgram="/home/nfp/git/ODMRtools/ODMRLink/Default/ODMRLink";
$ODMRlibSharedMemoryLinkName="ODMRLink_shm";
$ODMRlibGroupUser="nfp";
$ODMRlibMicrowaveSequencesDirectory="/home/nfp/tekawg520";
$ODMRlibMicrowaveSequencesRemoteDirectory="/home/nfp/tekawg520";
$ODMRlibMicrowaveSequencesDirectoryMounted=False;
$ODMRlibMicrowaveSequenceFilesDriveOnSequencer="NET1";
$ODMRlibFpgaClock=80*^6;
$ODMRlibNumCounters=2;
$ODMRlibDetectionDelay=412.5*^-9;
